path: /srv/mottainai/build/3103265557518166521/luet-entropy-repo/build/Package-Stash-dev-perl-0.370.0+3.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i dev-perl/Package-Stash-0.370.0
    && equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: Package-Stash
    version: 0.370.0+3
    category: dev-perl
    useflags:
    - userland_GNU
    - abi_x86_64
    - amd64
    - big-endian
    - split-usr
    - -test
    - elibc_glibc
    - -minimal
    - kernel_linux
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: Artistic GPL-1+
    labels:
      original.package.category: dev-perl
      original.package.name: Package-Stash
      original.package.slot: "0"
      original.package.version: 0.370.0
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: Package-Stash
      version: 0.370.0+3
      category: dev-perl
      useflags:
      - userland_GNU
      - abi_x86_64
      - amd64
      - big-endian
      - split-usr
      - -test
      - elibc_glibc
      - -minimal
      - kernel_linux
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: Artistic GPL-1+
      labels:
        original.package.category: dev-perl
        original.package.name: Package-Stash
        original.package.slot: "0"
        original.package.version: 0.370.0
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 1d2db174bffa928ea10126e1c2def38d2aa7270509aefcfbf16903baa089a6fc
  retrieve: []
  outputpath: /srv/mottainai/build/3103265557518166521/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/bin$
  - /usr/bin/package-stash-conflicts$
  - /usr/lib64$
  - /usr/lib64/perl5$
  - /usr/lib64/perl5/vendor_perl$
  - /usr/lib64/perl5/vendor_perl/5.30.1$
  - /usr/lib64/perl5/vendor_perl/5.30.1/Package$
  - /usr/lib64/perl5/vendor_perl/5.30.1/Package/Stash$
  - /usr/lib64/perl5/vendor_perl/5.30.1/Package/Stash.pm$
  - /usr/lib64/perl5/vendor_perl/5.30.1/Package/Stash/Conflicts.pm$
  - /usr/lib64/perl5/vendor_perl/5.30.1/Package/Stash/PP.pm$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto/Package$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto/Package/Stash$
  - /usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto/Package/Stash/.packlist$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/Package-Stash-0.370.0$
  - /usr/share/doc/Package-Stash-0.370.0/Changes.bz2$
  - /usr/share/doc/Package-Stash-0.370.0/README.bz2$
  - /usr/share/man$
  - /usr/share/man/man1$
  - /usr/share/man/man1/package-stash-conflicts.1.bz2$
checksums:
  sha256: 480a991faedf0dcb2b5b1d48a387c9fb40318f407dc393c143f85676059e422e
sourceassertion: []
compressiontype: gzip
files:
- usr/bin/package-stash-conflicts
- usr/lib64/perl5/vendor_perl/5.30.1/Package/Stash/Conflicts.pm
- usr/lib64/perl5/vendor_perl/5.30.1/Package/Stash/PP.pm
- usr/lib64/perl5/vendor_perl/5.30.1/Package/Stash.pm
- usr/lib64/perl5/vendor_perl/5.30.1/x86_64-linux-thread-multi/auto/Package/Stash/.packlist
- usr/share/doc/Package-Stash-0.370.0/Changes.bz2
- usr/share/doc/Package-Stash-0.370.0/README.bz2
- usr/share/man/man1/package-stash-conflicts.1.bz2
